{
  "files": {
    "static/js/0.3fc14100.chunk.js": "/static/js/0.3fc14100.chunk.js",
    "static/js/1.c51a5470.chunk.js": "/static/js/1.c51a5470.chunk.js",
    "static/js/2.bb4155c6.chunk.js": "/static/js/2.bb4155c6.chunk.js",
    "static/js/3.cc35aff0.chunk.js": "/static/js/3.cc35aff0.chunk.js",
    "static/js/4.278d07e9.chunk.js": "/static/js/4.278d07e9.chunk.js",
    "static/js/5.f94ba31b.chunk.js": "/static/js/5.f94ba31b.chunk.js",
    "main.css": "/static/css/main.70f57758.chunk.css",
    "main.js": "/static/js/main.44e0365a.chunk.js",
    "runtime-main.js": "/static/js/runtime-main.6768a5c3.js",
    "static/css/8.e5f34ac4.chunk.css": "/static/css/8.e5f34ac4.chunk.css",
    "static/js/8.23456bb8.chunk.js": "/static/js/8.23456bb8.chunk.js",
    "static/js/9.0fe09a2a.chunk.js": "/static/js/9.0fe09a2a.chunk.js",
    "static/js/10.f9f40146.chunk.js": "/static/js/10.f9f40146.chunk.js",
    "static/js/11.69594766.chunk.js": "/static/js/11.69594766.chunk.js",
    "static/js/12.3771c3c0.chunk.js": "/static/js/12.3771c3c0.chunk.js",
    "static/js/13.d8a4b838.chunk.js": "/static/js/13.d8a4b838.chunk.js",
    "static/js/14.a1a530f8.chunk.js": "/static/js/14.a1a530f8.chunk.js",
    "static/js/15.64280303.chunk.js": "/static/js/15.64280303.chunk.js",
    "static/js/16.39df06e4.chunk.js": "/static/js/16.39df06e4.chunk.js",
    "static/js/17.3be2ae8d.chunk.js": "/static/js/17.3be2ae8d.chunk.js",
    "static/js/18.ee83442b.chunk.js": "/static/js/18.ee83442b.chunk.js",
    "static/js/19.89f40484.chunk.js": "/static/js/19.89f40484.chunk.js",
    "static/js/20.b1479c04.chunk.js": "/static/js/20.b1479c04.chunk.js",
    "static/js/21.f0f8be53.chunk.js": "/static/js/21.f0f8be53.chunk.js",
    "static/js/22.07289700.chunk.js": "/static/js/22.07289700.chunk.js",
    "static/js/23.cf51af77.chunk.js": "/static/js/23.cf51af77.chunk.js",
    "static/js/24.4df603d2.chunk.js": "/static/js/24.4df603d2.chunk.js",
    "static/js/25.145867ea.chunk.js": "/static/js/25.145867ea.chunk.js",
    "static/js/26.09b88578.chunk.js": "/static/js/26.09b88578.chunk.js",
    "static/js/27.a0c3353f.chunk.js": "/static/js/27.a0c3353f.chunk.js",
    "static/js/28.4197c97b.chunk.js": "/static/js/28.4197c97b.chunk.js",
    "index.html": "/index.html",
    "static/js/10.f9f40146.chunk.js.LICENSE.txt": "/static/js/10.f9f40146.chunk.js.LICENSE.txt",
    "static/js/11.69594766.chunk.js.LICENSE.txt": "/static/js/11.69594766.chunk.js.LICENSE.txt",
    "static/js/4.278d07e9.chunk.js.LICENSE.txt": "/static/js/4.278d07e9.chunk.js.LICENSE.txt",
    "static/js/5.f94ba31b.chunk.js.LICENSE.txt": "/static/js/5.f94ba31b.chunk.js.LICENSE.txt",
    "static/js/8.23456bb8.chunk.js.LICENSE.txt": "/static/js/8.23456bb8.chunk.js.LICENSE.txt",
    "static/js/9.0fe09a2a.chunk.js.LICENSE.txt": "/static/js/9.0fe09a2a.chunk.js.LICENSE.txt",
    "static/media/styles.css": "/static/media/gaxon.9f281cc5.eot",
    "static/media/notifications.css": "/static/media/notification.c5d9251e.ttf",
    "static/media/sprite-flags-24x24.css": "/static/media/sprite-flags-24x24.6bd080ea.png"
  },
  "entrypoints": [
    "static/js/runtime-main.6768a5c3.js",
    "static/css/8.e5f34ac4.chunk.css",
    "static/js/8.23456bb8.chunk.js",
    "static/css/main.70f57758.chunk.css",
    "static/js/main.44e0365a.chunk.js"
  ]
}